A:link { text-decoration: none; font-family: Arial; font-size: 12px; color:#000000; }
A:active { text-decoration: none; font-family: Arial; font-size: 12px; color:#000000; }
A:hover { text-decoration: none; font-family: Arial; font-size: 12px; color:#f17778; }
A:visited {
	color: #000000; TEXT-DECORATION: none; font-family: Arial; font-size: 12px;
}
.main_table {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: 9b9b9b;
	border-right-color: 9b9b9b;
	border-left-color: 9b9b9b;
	background-image: url(../img/main_box_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height:586px;
}
.mid_table {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;

	border-right-color: 9b9b9b;

	border-left-color: 9b9b9b;

	height:200px;
}
.banner_table {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;

	border-right-color: 9b9b9b;

	border-left-color: 9b9b9b;

	height:158px;
}
.gallery_table {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;

	border-right-color: 9b9b9b;

	border-left-color: 9b9b9b;

	height:125px;
}

.red_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ee3435;
	vertical-align:top;
}
.black_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	vertical-align:middle;
	
}
.black_text_b {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	vertical-align:middle;
	font-weight:bold;
}

.News{
	width:180px;
	margin: 10px 0px 10px 0px;
	color:#000000;
	font-size:12px;
	font-family:arial;
	font-weight:normal;
	text-decoration:none;
}
